import home from '@/views/home/index.vue'

export default {
  path: '/',
  redirect:'/home',
  children:[
    {
      path:'home',
      component: home,
      meta:{
        title:'首页'
      }
    },
    {
      path:"login",
      component:()=>import('@/views/login/index.vue'),
      meta:{
        title:'登录'
      }
    },
    {
      path:"gallery",
      component:()=>import('@/views/gallery/index.vue'),
      meta:{
        title:'画廊'
      }
    },
    {
      path:"widget",
      component:()=>import('@/views/widget/index.vue'),
      meta:{
        title:'工具'
      }
    },
    {
      path:"appshare",
      component:()=>import('@/views/appshare/index.vue'),
      meta:{
        title:'软件分享'
      }
    },
    {
      path:"plink",
      component:()=>import('@/views/plink/index.vue'),
      meta:{
        title:'友链'
      }
    }
  ]
}